Page MenuHomePhabricator

Minerva styles the wrong selector for rollback link
Closed, ResolvedPublicBUG REPORT

Description

Notice how it's different to undo, with the box around it.

Developer notes

The selector in the Minerva skin style is wrong.

Qa steps

Visit https://en.m.wikipedia.beta.wmflabs.org/wiki/Spain?action=history and confirm there is no styling issues with the rollback link.

Event Timeline

Krenair created this task.Aug 17 2019, 1:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 17 2019, 1:46 PM
Jdlrobson renamed this task from Mobile styling of HistoryAction mishandles rollback link to Minerva styles the wrong selector for rollback link.Aug 19 2019, 9:48 PM
Jdlrobson updated the task description. (Show Details)

Change 530975 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[mediawiki/skins/MinervaNeue@master] Correct CSS selector for rollback link

https://gerrit.wikimedia.org/r/530975

Change 530975 merged by jenkins-bot:
[mediawiki/skins/MinervaNeue@master] Correct CSS selector for rollback link

https://gerrit.wikimedia.org/r/530975

ovasileva triaged this task as Medium priority.Aug 20 2019, 3:23 PM
ovasileva reassigned this task from Edtadros to Jdrewniak.Aug 20 2019, 5:08 PM
ovasileva added a subscriber: Edtadros.

@Jdrewniak, just following up from the meeting: do you have what you need to QA?

Per AQ steps: this looks good on beta.

Jdrewniak removed Jdrewniak as the assignee of this task.Aug 26 2019, 10:55 PM
Jdrewniak added a subscriber: Jdrewniak.
ovasileva closed this task as Resolved.Aug 27 2019, 9:16 PM
ovasileva claimed this task.
ovasileva added a subscriber: ovasileva.

Looks good